Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 16:33:31 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad Bot:  Hi Mohammad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9555931136 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501871101            03:44 PM, 31st Jan                   Mohammed                   Hi Mohammad, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           03:45 PM, 31st Jan                     mohammad                    Hello Tawfiq           03:45 PM, 31st Jan                     mohammad                    I am contacting you to inquire about an order that was out for delivery yesterday and was not delivered           03:46 PM, 31st Jan                   Mohammed                   Please allow me a moment to check this for you.           03:47 PM, 31st Jan                     mohammad                    And don't have any update on when it will be delivered or why the delivery was cancelled yesterday at the last moment           03:47 PM, 31st Jan                   Mohammed                   Could you please confirm is this your correct phone number 971501871101?           03:49 PM, 31st Jan                     mohammad                    Yes           03:51 PM, 31st Jan                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:51 PM, 31st Jan                     mohammad                    How will i get in contact with them           03:52 PM, 31st Jan                   Mohammed                   We will get back to you through your email address asap           03:53 PM, 31st Jan                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:53 PM, 31st Jan                     mohammad                    No. Thanks           03:53 PM, 31st Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:54 PM, 31st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3832567